import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterUpdatePayPoultryFactor = createAsyncThunk(
  "SLAUGHTER_UPDATE_PAY_POULTRY_FACTOR",
  async (d) => {
    const { data, status } = await axios.put(`kill_house_factor_poultry/0/`, d);
    return { data, status };
  }
);
